Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 472404 - redhat-logos package has bad license field
redhat-logos package has bad license field
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: redhat-logos (Show other bugs)
5.3
All Linux
medium Severity medium
: rc
: ---
Assigned To: Matthias Clasen
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-20 12:28 EST by James Antill
Modified: 2014-04-07 17:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-07 17:06:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Antill 2008-11-20 12:28:12 EST
Description of problem:
# rpm -q --qf '%{name} %{license}\n' redhat-logo
redhat-logos Copyright � 1999-2006 Red Hat, Inc.  All rights reserved.

...the byte after Copyright is 0xa9, I assume it should be 0xc2 0xa9 which is utf-8 for ©

Version-Release number of selected component (if applicable):
redhat-logos-4.9.16-1
Comment 2 RHEL Product and Program Management 2014-03-07 08:39:06 EST
This bug/component is not included in scope for RHEL-5.11.0 which is the last RHEL5 minor release. This Bugzilla will soon be CLOSED as WONTFIX (at the end of RHEL5.11 development phase (Apr 22, 2014)). Please contact your account manager or support representative in case you need to escalate this bug.

Note You need to log in before you can comment on or make changes to this bug.